@CHARSET "UTF-8";

.widget_adlogic_alerts_widget {
	margin: 0;
	padding: 0;
}

.ajb-alerts-widget header {
	display: none;
}

div.ajb-alerts-widget {
	margin: 0 0px 10px 0px;
	padding-bottom: 30px;
}

.adlogic_alerts_loading_div {
	width: 32px;
	height: 32px;
	background: url(images/ajax-loading.gif) no-repeat;
	display: block;
	clear: both;
	margin-top: -32px;
	float: right;
}

.ajb-alerts-widget p {
	float: left;
	margin-right: 0px;
	width: 100%;
}

.ajb-alerts-widget label {
	color: #666;
	margin: 0;
	padding: 0;
}

.ajb-alerts-widget label.loading {
	background-image: url('images/ajax-loading-mini.gif');
	background-repeat: no-repeat;
	background-position: top right;
	background-origin: padding-box;
	padding-right: 18px;
}

.ajb-alerts-widget label span.required {
	color: red;
}

.ajb-alerts-widget form {
	margin-left: 0;
}

.ajb-alerts-widget input {
	display: block;
	width: 96%;
	padding: 5px;
	font-size: 13px;
	color: #666666;
}

.ajb-alerts-widget select {
	display: block;
	width: 100%;
	padding: 2px 0;
	font-size: 13px;
	margin-top: 5px;
}

.ajb-alerts-widget select.ajb-classifications.multi-select,.ajb-alerts-widget select.ajb-locations.multi-select
	{
	height: 150px;
}
.ui-dialog {
    padding: 0 !important;
}
.ui-widget-header {
    border: 1px solid #3e6b2a; 
    background: #3e6b2a; 
    border-radius: 0px !important;
}
.ajb-alerts-widget h4 {
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 14px;
	display: none;
}
.ui-widget, .ui-widget > * {
	font:12px/1.5em Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button {
	font:12px/1.5em Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}

.job-alerts-sidebar p {
	margin: 10px 0;
}
.job-alerts-sidebar .button a {
	padding: 2px 10px;
	border-radius: 5px;
	box-shadow: 0.5px 0.5px 3px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	background: #294E1E;
	color: #fff;
	font-size: 15px;
	min-width: 80px;
	margin: 5px;
	margin-left: 0;
	font-family: Arial;
	font-weight: 600 !important;
	line-height: normal;
	transition: all 0.5s ease-in-out;
	text-decoration: none !important;
}
.job-alerts-sidebar .button a:hover {
	background: #e2e2e2;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2) inset;
	transition: all 0.5s ease-in-out;
}

.ajb-alerts-widget .ajb-subscribe-job-alerts {
	padding: 2px 10px;
	border-radius: 5px;
	box-shadow: 0.5px 0.5px 3px rgba(0,0,0,0.2);
	border: 2px solid #fff;
	background: #294E1E;
	color: #fff;
	font-size: 15px;
	min-width: 80px;
	margin: 5px;
	margin-left: 0;
	font-family: Arial;
	font-weight: 600 !important;
	line-height: normal;
	transition: all 0.5s ease-in-out;
	text-decoration: none !important;
}
.ajb-alerts-widget .ajb-subscribe-job-alerts:hover {
	background: #e2e2e2;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2) inset;
	transition: all 0.5s ease-in-out;
}
.ajb-button-holder {
	clear: both;
	width: 120px;
}
.ajb-alerts-widget .ajb-classifications-holder,
.ajb-alerts-widget .ajb-locations-holder,
.ajb-alerts-widget .ajb-worktypes-holder {
	margin-bottom: 10px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #3e6b2a !important;
	border: none !important;
}
